<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">Доступна новая версия %1$s. Обновите приложение для получения новых функций.</string>
    <string name="update_latest_app_dialog_negative_btn">Позже</string>
    <string name="update_latest_app_dialog_positive_btn">Обновить сейчас</string>
    <string name="update_latest_app_dialog_title">Доступно новое обновление</string>
</resources>